@charset "utf-8";
/* CSS Document */

/* MAIN DOCUMENT COLORS 

	blue: 		#4466a5
	Light Blue:	#ECF5FF
	red:		#ED1C24
	grey_dark:
	grey_light:


/* RESET EVERYTHING */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	/*
	font-style: inherit;font-size: 100%;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	color: black;
	background-color: #C8DDF0;
}
ol, ul {

}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/**************************************************************************************************************************************************
* TEMPLATE LAYOUT 
**************************************************************************************************************************************************/


#total {
	width: 800px;
	margin: 0 auto;
	background-color: #fff;
}

#header {
	width: 800px;
	margin: 0 00 5px 0;
	padding: 0px;
	border-bottom: solid thick #4466A5;
	height: 119px;
	background-image: url(images/header.jpg);
	}
	

#content{
	width: 800px;
}

#full {
	width: 800px;
	margin: 0 00 5px 0;
	padding: 0px;
	}


#left {
	width:595px;
	float: left;
	margin-top: 10px;
}

.col1_norm{
	width: 283px;
	margin: 5px 5px 5px 10px;
	border: 1px solid #4466A5;
	float: left;
	clear: none;
	height: 150px;
	background-image: url(gui/285x150-Blue.jpg);
	background-position: bottom right;
}

.col1_text {
	float: left;
	margin: 10px;
}

.col2_norm{
	width: 283px;
	margin: 5px 5px 5px 5px;
	border: 1px solid #4466A5;
	float: left;
	clear: none;
	height: 150px;
	background-image: url(gui/285x150-Blue.jpg);
	background-position: bottom right;
}

.col2{
	width: 283px;
	margin: 5px 5px 5px 5px;
	border: 1px solid #4466A5;
	float: left;
	clear: none;
	height: 150px;
}

.col2_tall{
	width: 283px;
	margin: 5px 5px 5px 5px;
	border: 1px solid #4466A5;
	float: left;
	clear: none;
	height: 312px;
	background-color: #FFFFDD;
}

.col3_norm{
	margin: 5px 5px 5px 5px;
	border: 1px solid #4466A5;
	float: left;
	clear: none;
	width: 190px;
}

.col12{
	width: 578px;
	margin: 5px 5px 5px 10px;
	clear: none;
	height: 145px;
}

.col1art{
	width: 578px;
	margin: 5px 5px 5px 10px;
	clear: none;
}


#total #content #right .rightwhole #covnations {
	width: 190px;
	margin-bottom: 10px;
	margin-top: 5px;
	padding: 5px 0 5px 0;
	border: 1px solid #4466A5;
	clear: left;
	float: left;
}

.col13{
	width: 780px;
	margin: 5px 5px 5px 5px;
	border: 1px solid #4466A5;
}




#footer{
	width: 800px;
	margin: 0 auto;
	background-color: #ED1C24;
	text-align: center;
	font-size: 10px;
	line-height: 1.6;
	color: #fff;
}
.image_left img {
	margin: 10px;
	padding: 0px;
	clear: left;
	float: left;
	height: 120px;
}

.imagenormleft  {

	clear: left;
	float: left;
}

.col12_text {
	float: left;
	margin: 10px;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 130%;
	color: #4466A5;
	margin-top: 10px;
	
}

.fulltitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 130%;
	text-align: center;
	color: #4466A5;
	margin-top: 10px;
}

div.fulltext1{
	padding:10px;
}

p.fulltext1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	text-align: left;
	color: #333333;
	margin: 10px 0 15px 0;

}

p.fulltext1 i{
	color: #000000;
	font-style: italic;
}

p.fulltext1 .red{
	color: #6666CC;
	font-family: Georgia, "Times New Roman", Times, serif;
}

p.subtitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	text-align: left;
	color: #000;
	font-weight: bold;
	margin: 10px 0 15px 0;
}

.subtitle_center{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	text-align: center;
	color: #000;
	font-weight: bold;
	margin: 10px 0 15px 0;
}

p.biblequote{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	text-align: left;
	color: #000;
	margin: 10px 0 15px 0;
}

.bqstart,
.bqend { font-size: 300%; }
.bqstart {
	text-indent: 0;
	position: relative;
	top: 0em;
	left: 0;
	margin-right: 20px;
}
.bqend {
	position: relative;
	margin-top: 0em;
	right: 0;
	text-indent: 0;
}

.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 130%;
	color: #4466A5;
	padding-left: 10px;
	margin-top: 10px;
}

.title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 130%;
	color: #4466A5;
	padding: 5px;
	padding-left: 10px;
	text-align: center;
}

.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 130%;
	color: #000;
	margin-top: 10px;
	text-align: center;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #333333;
	margin-top: 10px;
	padding-right: 10px;
}
.text1 a:link, .text1 a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ED1C24;
	text-decoration: none;
}

.text1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #4466A5;
	text-decoration: none;
}
.colone {
	clear: left;
	float: left;
	width: 300px;
}
.coltwo {
	clear: none;
	float: left;
	width: 293px;
	margin: 0px;
}
#total #content #left .col12 .text1 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #333333;
	padding: 5px;
}

.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #000000;
	padding:  0 10px 5px 10px;
	margin: 0;
}

.text3 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000000;
	padding:  0 0px 0px 0px;
	margin: 0px 0 10px 0;
}

.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	color: #000000;
	padding:  0 10px 5px 0px;
	margin: 0 0 0 50px;
}

.text4 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	color: #000000;
	padding:  0 0px 0px 0px;
	margin: 0px 0 10px 0;
}














.right{
	text-align: right;
	margin-left: 20px;
}
#total #content #left .col12 .text1 a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.center{
	text-align: center;
}


#total #right {
	width: 205px;
	float: left;
	margin-top: 10px;
}
#total #content #right .rightwhole {
	margin: 0 5px 0 5px;
	clear: both;
	width: 190px;
	height: 638px;
	background-color: #FFFFFF;
}


#total #content #right .rightwhole #articles {
	width: 190px;
	margin-bottom: 0px;
	margin-top: 5px;
	padding: 0;
	height: 150px;
}


#total #content #right .rightwhole .panel {
	width: 190px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding: 5px 0 5px 0;
	border: 1px solid #4466A5;
	clear: left;
	float: left;
}
#total #content #right .rightwhole .panel p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#total #content #right .rightwhole .panel .panelcenter {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}
#total #content #right .rightwhole #articles .articles {
	list-style-type: square;
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 120%;
}
#total #content #right .rightwhole #articles .articles a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #ED1C24;
}
#total #content #right .rightwhole #articles .articles li {
	padding-bottom: 3px;
	font-size: 12px;
}
#total #bottombar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-bottom: thick solid #4466a5;
	margin-bottom: 5px;
	height: 0px;
	clear: both;
}
#total #content #left .fulltext1 .biblequote {
	font-style: italic;
	background-color: #FFFFCC;
	padding: 10px;
	width: 555px;
	margin-bottom: 20px;
}
#total #content #left .fulltext1 .biblequote .imagestickleft {
	display: inline;
	float: left;
}
#total #content #left .fulltext1 .biblequote .quotetext {
	float: left;
	margin-left: 10px;
}
#total #header img {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
#total #headerblue {
	padding: 0px;
	height: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #4466C5;
}
#notice {
	padding: 20px;
	width: 400px;
	margin: 20px auto;
}
#total #content #left .fulltext1 ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: disc;
	margin-left: 20px;
}
#total #content #left .fulltext1 li {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 7px;
	font-size: 14px;
	color: #333333;
}
#total #content #left .col1art #article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-top: 10px;
}
#total #content #left .col1art #article p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-bottom: 12px;
	margin-top: 0px;
	line-height: 1.2;
}
#total #content #left .col1art .articlelist a:link, #total #content #left .col1art .articlelist a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 120%;
	color: #4466a5;
	text-decoration: none;
}

#total #content #left .col1art .articlelist a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 120%;
	color: #4466a5;
	text-decoration: underline;
}


#total #content #left .col1art .articlelist .artsubtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 120%;
}
#total #content #left .col1art .articlelist .artauthor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ED1C24;
	text-align: left;
}
#total #content #left .col1art .articlelist {
	list-style-type: disc;
	margin-left: 20px;
}
#total #content #left .col1art .articlelist li {
	margin-bottom: 10px;
}
#total #content #left .col1art .title_red_centre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ED1C24;
	font-size: 14px;
	text-align: center;
	line-height: 130%;
	margin-top: 10px;
	padding-right: 10px;
	font-weight: bold;
}

#total #content #left .col1art .title_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ED1C24;
	font-size: 14px;
	margin-top: 10px;
	font-weight: bold;
}
#total #content #left .col1art hr {
	color: #ED1C24;
}
#total #content #left .colone .col1_norm .text3 .articles a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
}
#total #content #left .colone .col1_norm .text3 a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul.articles{
	list-style:none;
	padding-left: 10px;
}

.otherlist{
}.otherlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.otherlist strong {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.listcontainer .list .title strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
.listcontainer .list .info {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.listcontainer .list .info strong {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.listcontainer .list .info a {
	color: #ED1C24;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.listcontainer {

}
.listcontainer .list {
	float: left;
	width: 290px;
}
#total #content .table_margin .whitecontent2 .listcontainer .fulltitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 130%;
	text-align: center;
	color: #4466A5;
	margin: 20px;
	clear: left;
}
#total #content .table_margin .whitecontent2 .listcontainer {
	margin-bottom: 20px;
}
#total #content .table_margin .whitecontent2 .listcontainer .list .title strong {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
	margin: 0px;
}
#total #content .table_margin .whitecontent2 .listcontainer .list .info {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	margin: 0px 0 5px 0;
	
}
#total #content .table_margin .whitecontent2 .listcontainer .list .info strong {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#total #content .table_margin .whitecontent2 .listcontainer .list .info a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ED1C24;
}
#total #content .table_margin .whitecontent2 .listcontainer .list {
	margin-bottom: 10px;
	line-height: 130%;
	width: 260px;
	float: left;
	margin: 007px 20px 7px 0;
}
#total #content #left .meetings .meetingtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #333;
	margin-top: 15px;
}
#total #content #left .meetings {
	padding: 5px;
	width: 585px;
	margin: 10px 0 10px 0;
}
#total #content #left .meetings .meetingdescription {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 15px;
	color: #333;
	line-height: 1.4;
}
#total #content #left .meetings .meetinglist li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	color: #333;
}
#total #content #left .meetings .meetinglist {
	margin: 5px;
}
#total #content #left .meetings .meetingrule {
	width: 500px;
	color: #F9000E;
	text-align: center;
}
#total #content #left .meetings .meetingtitle .normal {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
#total #content #left .meetings .meetinglist .paddedout {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 30px;
}
#total #content #left .meetings table.meetingtable {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 100px;
}
#total #content #left .meetings .meetingtable td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 1.4;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
#total #content #left .col1art #article strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#total #content #left .col1art #commentsform label {
	width: 180px;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
}
#total #content #left .col1art #commentsform input {
	width: 200px;
	margin-top: 8px;
}
#total #content #left .col1art #commentsform select {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 8px;
}
#total #content #left .col1art #commentsform textarea {
	background-color: #FFFFFF;
	margin-top: 8px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#total #content #left .col1art #commentsform #submit {
	text-align: center;
	float: none;
	width: 150px;
	}
#total #content #left .col1art #commentsform legend {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #CCCCCC;
}
#total #content #left .col1art #commentsform fieldset {
	background-color: #CCCCCC;
	width: 500px;
}

#total #content .bluecontent a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	line-height: 160%;
}
#total #content .bluecontent a.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4466A5;
	text-decoration: none;
	line-height: 120%;
	font-weight: bold;
}
#total #content .bluecontent {
	padding: 5px;
	background-color: #BCD0F5;
	margin-bottom: 5px;
}

#total #content .whitecontent {
	background-color: #E6EDFB;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px none #005BAC;
	margin-right: 5px;
	width: 425px;
}

#total #content .whitecontent2 {
	background-color: #E6EDFB;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px none #005BAC;
	margin-right: 5px;
	width: 570px;
}

#total #content .whitecontent2_print {
	background-color: #E6EDFB;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px none #005BAC;
	margin-right: 5px;
	width: 700px;
}


#total #content .bluecontent li {

}

#total #content .bluecontent li {

}

#total #content .table_margin {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	clear: left;
}
.blueboxtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #005BAC;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-left-radius: 5px;
}
.blueboxtitle .title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 160%;
	padding: 5px;
	font-weight: bold;
	padding-top: 0px;
}
.redboxtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #ED1C24;
	padding-top: 2px;
	padding-bottom: 2px;
}
.redboxtitle .title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 160%;
	padding: 5px;
	font-weight: bold;
	padding-top: 0px;
}
.whiteboxtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005BAC;
	background-color: #E6EDFB;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 140%;
	padding-top: 5px;
	margin-right: 5px;
	width: 445px;
}

.whiteboxtitle .title, #total #content .table_margin tr td .whiteboxtitle .title  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005BAC;
	text-decoration: none;
	line-height: 200%;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 10px;
}
.whiteboxtitle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005BAC;
	background-color: #E6EDFB;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 140%;
	padding-top: 5px;
	margin-right: 5px;
	width: 590px;
}

.whiteboxtitle3_print {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005BAC;
	background-color: #E6EDFB;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 140%;
	padding-top: 5px;
	margin-right: 5px;
	width: 700px;
	text-align: center;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.whiteboxtitle3_print .title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005BAC;
	text-decoration: none;
	line-height: 200%;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: center;
	margin-bottom: 0px;
	margin: 10px 0;
}







.whiteboxtitle3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005BAC;
	background-color: #E6EDFB;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 140%;
	padding-top: 5px;
	margin-right: 5px;
	width: 590px;
	text-align: center;
}

.whiteboxtitle3 .title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005BAC;
	text-decoration: none;
	line-height: 200%;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: center;
	margin-bottom: 0px;
	margin: 10px 0;
}


.whiteboxtitle2 .title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005BAC;
	text-decoration: none;
	line-height: 200%;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 10px;
}


#total #content .table_margin .bluecontent .blueol {
	padding-left: 15px;
	margin: 10px 5px 5px 15px;
	list-style-type: disc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
}
#total #content .table_margin .bluecontent .blueol li {
	padding-left: 0px;
	margin-left: 0px;
}
#total #content .table_margin .whitecontent a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #ED1C24;
	text-decoration: none;
	font-weight: bold;
}
#total #content .table_margin .whitecontent em {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#total #content .table_margin .whitecontent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 160%;
	margin-top: 0px;
	margin-bottom: 10px;
}
#total #content .table_margin .bluecontent .title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
#total #content .table_margin .bluecontent p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px 0 0 5px;
	line-height: 160%;
	color: #333333;
}
#total #content .table_margin .bluecontent a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005BAC;
	font-weight: bold;
	line-height: 160%;
}
#total #content .table_margin .bluecontent .blueol a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #005BAC;
}
#total #content .table_margin .bluecontent .unbulleted {

}
#total #content .table_margin .bluecontent #map {

}
#total #content .table_margin .bluecontent #maptable {

}
#total #content .table_margin .bluecontent #maptable .unbulleted {

}
#total #content .table_margin .bluecontent #maptable #map {

}
#total #content .table_margin .bluecontent #mapdiv #maplist .unbulleted {
	list-style-type: none;
	padding-left: 5px;
	vertical-align: top;
}
#total #content .table_margin .bluecontent #mapdiv #maplist .unbulleted li {

}
#total #content .table_margin .bluecontent #maptable #map {
}
#total #content .table_margin .bluecontent #maptable div {

}
#total #content .table_margin .bluecontent #maptable #map {
	height: 216px;
	width: 194px;
	vertical-align: middle;
}
#total .table_margin #maptable .filler {
	vertical-align: middle;
	display: inline-block;
	height: 100%;
}
#total #content .table_margin .bluecontent #mapdiv #mappic {
	width: 194px;
	float: left;
}
#total #content .table_margin .bluecontent #mapdiv #maplist {
	width: 140px;
	float: left;
	vertical-align: middle;
	padding-top: 50px;
}
#total #content .table_margin .bluecontent #maptable {
	vertical-align: baseline;
}
#total #content .table_margin .bluecontent #maptable .unbulleted {

}
#total #content .table_margin td {
}
#total #content .table_margin {
	margin: 5px;
}
#total #content .table_margin .bluecontent #maptable .unbulleted {
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#total #content .table_margin .whitecontent .left_img {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	clear: none;
	border: 1px solid;
}

#total #content .table_margin .whitecontent .right_img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	float: right;
	clear: none;
	border: 1px solid;
}

.centre_img {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid;
}
#total #content .table_margin .whitecontent .center .center strong {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#total #content .table_margin .whitecontent2 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	margin-top: 10px;
	margin-bottom: 15px;
}
#total #content .table_margin .whitecontent2 .red {
	color: #ED1C24;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#total #content .table_margin .whitecontent2 strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#total #content .table_margin .whitecontent2 .articlelist a, #total #content .table_margin .whitecontent2 .articlelist a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #005BAC;
	text-decoration: none;
	font-size: 13px;
}

#total #content .table_margin .whitecontent2 .articlelist a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #005BAC;
	text-decoration: underline;
	font-size: 13px;
}

#total #content .table_margin .whitecontent2 .articlelist .artsubtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
#total #content .table_margin .whitecontent2 .articlelist .artauthor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ED1C24;
	font-size: 12px;
	font-weight: normal;
}
#total #content .table_margin .whitecontent2 .articlelist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005BAC;
	list-style-type: decimal;
	padding-left: 20px;
	font-weight: bold;
	margin-left: 20px;
	line-height: 140%;
}
#total #content .table_margin .whitecontent2 .articlelist li {
	margin-bottom: 15px;
}
#total #content .table_margin .whiteboxtitle2 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	margin: 0 0 0 10px;
}
#total #content .table_margin .whiteboxtitle2 .subsub {
	font-weight: normal;
}
#total #content .table_margin .whiteboxtitle3 p {
	color: #666666;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
#total #content .table_margin .whitecontent2 .normallist {
	list-style-type: disc;
	margin: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
#total #content .table_margin .whitecontent2 .normallist li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px;
	line-height: 160%;
	color: #000000;
}
#total #content .table_margin .whitecontent2  a.biglink, #total #content .table_margin .whitecontent2 a.biglink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 160%;
	color: #005BAC;
	font-weight: bold;
}

#total #content .table_margin .whitecontent2 a.biglink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	line-height: 160%;
	color: #005BAC;
	font-weight: bold;
}
#total #content .table_margin .whitecontent2 .center a ,#total #content .table_margin .whitecontent2 .center a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005BAC;
	text-decoration: none;
	font-weight: bold;
}

#total #content .table_margin .whitecontent2 .center a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005BAC;
	text-decoration: none;
	font-weight: bold;
}
#total #content .table_margin .whitecontent2 table.meetingtable {
	width: 400px;
	margin: 0 auto;
	border: 1px solid #000;
}

#total #content .table_margin .whitecontent2 table.meetingtable td {
	padding: 5px 15px;
	border: 1px solid;
	height: 20px;
}
#total #content .table_margin .whitecontent2 .meetingtable .meetingtable p {
	line-height: 100%;
	margin: 3px 0 0 0;
	padding: 0px;
}
#total #content .table_margin .whitecontent2 img {
	border: 1px solid #000000;
}

#contactform legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	padding: 10px;
}
#contactform fieldset {

}
#contactform label {
	width: 200px;
	float: left;
	clear: left;
	margin: 14px 10px 0 0;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: text-top;
}
#contactform input {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: text-top;
}
#contactform textarea {
	vertical-align: text-top;
	margin: 10px 0 0 0;
}

#contactform select {
	margin-top: 10px;
}#total #content .table_margin .whitecontent2 #address {
	font-size: 12px;
}
#total #content .table_margin .whitecontent2 #address .subtitle {
	font-weight: bold;
}
#total #content .table_margin .whitecontent2 #address a {
	font-weight: bold;
	color: #005BAC;
	text-decoration: none;
}
#total #content .table_margin .whitecontent2 #address td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 160%;
}
#total #content .table_margin .whitecontent2 .listcontainer .list .obiwftitle {
	margin: 0px;
}
#total #content .table_margin .whitecontent2 .listcontainer .list .obiwftitle {
	margin-bottom: 5px;
}
#total #content .table_margin .whitecontent2 .listcontainer .list .obiwfstitle {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#total #content .table_margin .whitecontent2 ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style: disc;
	padding-left: 20px;
}
#total #content .table_margin .whitecontent2 li {
	line-height: 140%;
	margin-bottom: 20px;
}
#total #header #headertitle {
	position: relative;
	top: 3px;
	left: 125px;
	width: 495px;
}
#total #header #headertitle h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
}
#total #header #headertitle h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 3px;
	color: #666666;
	font-weight: bold;
	margin-top: 6px;
	margin-right: 3px;
	margin-bottom: 3px;
}
#total #header #headeraddress {
	position: absolute;
	top: -90px;
	left: 620px;
	width: 150px;
}

#total #header #headeraddress p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 1.4em;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0;
	letter-spacing: 0px;
	word-spacing: 0px;
}


#total #header #headeraddress2 {
	position: relative;
	top: -80px;
	left: 630px;
	width: 150px;
}

#total #header #headeraddress2 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 1.4em;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0;
	letter-spacing: 0px;
	word-spacing: 0px;
}


#total #content .table_margin .whiteboxtitle2 .sublinks {
	font-size: 12px;
	text-align: center;
}
#total #content .table_margin .whiteboxtitle2 .sublinks a:link, #total #content .table_margin .whiteboxtitle2 .sublinks a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ED1C24;
	font-weight: bold;
	text-decoration: none;
}

#total #content .table_margin .whiteboxtitle2 .sublinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #005BAC;
	font-weight: bold;
	text-decoration: underline;
}
#total #content .table_margin .whitecontent2 .reading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 30px;
}
#total #content .table_margin .whitecontent2 .super {
	vertical-align: super;
	font-size: 9px;
	color: #ED1C24;
}
#total #content .table_margin .whitecontent2 .scripture {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: baseline;
	padding-left: 20px;
}
#total #content .table_margin .whitecontent2 a {
	color: #ED1C24;
}
#total #content .table_margin .whitecontent2 strong {
	font-weight: bold;
}
#total #content .table_margin .whitecontent2 .subtext {
	font-size: 9px;
	margin-top: 0px;
}
#total #content .table_margin #news a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	color: #005BAC;
	line-height: 1.5;
}
#total #content .table_margin #news li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
#total #content .table_margin #news {
	list-style: none;
	width: 435px;
	margin-bottom: 5px;
	border: 1px solid #005BAC;
	margin-right: 5px;
	padding: 5px;
}
#mySlideshow img {
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 25px;
	margin-left: 20px;
}
#total #content #news1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: both;
	float: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	list-style-type: none;
	list-style: none;
	background-color: #FFFFCC;
	height: 16px;
	overflow: hidden;
}
.blanked {
	list-style-type: none;
	list-style: none;
}

#total #content #news1 ul li {
	list-style-type: none;
	list-style-image: none;
	list-style: none;
}

#total #content #news1 a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #000066;
}
.Blue_centred_title_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#total #content .table_margin .whitecontent2 .Blue_centred_title_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
#total #content .table_margin .whitecontent2 #BlueCentredTitleMedium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #005BAC;
	text-align: center;
}
#total #content .table_margin .whitecontent2  p.SubTitledarkCenter {
	color: #333333;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}
#total #content .table_margin .whitecontent2 #bulleted li {
	line-height: 140%;
	padding-top: 0px;
	margin: 0 0 15px 0;
}
.required {
	background-color: #FFFF99;
}

#total #content .table_margin .whitecontent2 legend {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
}

#total #content .table_margin .whitecontent2 #registration br {
	clear: left;
	
}

#registration label {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}
#total #content .table_margin .whitecontent2 label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	width: 200px;
	clear: none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	margin-right: 15px;
}
#total #content .table_margin .whitecontent2 select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	width: 200px;
	clear: none;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: normal;
	margin-right: 15px;
	color: #005BAC;
}
#total #content .table_margin .whitecontent2 input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	width: 200px;
	clear: none;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: normal;
	margin-right: 15px;
	color: #005BAC;
}


#total #content .table_margin .whitecontent2 textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	width: 200px;
	clear: none;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: normal;
	margin-right: 15px;
	color: #005BAC;
}


#total #content .table_margin .whitecontent2 fieldset {
	clear: left;
}


.messagebox{
 position: inherit;
  float: left;
 width:100px;
  margin-left:5px;
 border:1px solid #c93;
 background:#ffc;
 padding:3px;
 font-size: 12px;
}
.messageboxok{
 position: inherit;
 float: left;
 width:100px;
  margin-left:5px;
 border:1px solid #349534;
 background:#C9FFCA;
 padding:3px;
 font-weight:bold;
 color:#008000;
  font-size: 12px;
}
.messageboxerror{
 position: inherit;
  float: left;
 width:100px;
 margin-left:5px;
 border:1px solid #CC0000;
 background:#F7CBCA;
 padding:3px;
 font-weight:bold;
 color:#CC0000;
  font-size: 12px;
}
#total #content .table_margin .bluecontent form label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 80px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#total #content .table_margin .bluecontent form input {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 3px;
	font-size: 11px;
	width: 65px;
}

#total #content .table_margin .bluecontent form .button {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 3px;
	padding-top: 0;
	font-size: 11px;
	width: 40px;
}
#total #content .table_margin .whitecontent2 .labeltype {
	width: 200px;
	clear: left;
	float: left;
	font-weight: bold;
	text-align: right;
	font-size: 12px;
}
#total #content .table_margin .whitecontent2 .datatype {
	float: left;
	width: 300px;
	margin-left: 50px;
	font-size: 12px;
}
#total #content #full ul {
	margin-left: 40px;
	font-size: 11px;
}
#total #content .table_margin tr td .whitecontent.clearfix #thumb1 {
	height: 75px;
	width: 75px;
	float: left;
}
#total #content .table_margin tr td .whitecontent.clearfix #description1 {

}
#total #content .table_margin tr td .whitecontent.clearfix #description1 .thumbtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #005BAC;
	padding: 0;
	margin: 0;
	line-height: normal;
	clear: none;
}
#total #content .table_margin tr td .whitecontent.clearfix #description1 .thumbdescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.2;
	margin: 0;
	padding: 10px 0 0 0;
}
#total #content .table_margin tr td .whitecontent.clearfix #description1 {
	float: left;
	margin: 5px;
	padding: 0px 5px 0px 5px;
	margin-bottom: 10px;
	overflow: hidden;
	height: 75px;
	width: 270px;
}

#total #content .table_margin tr td .whitecontent.clearfix #description1 .thumbdescription a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.2;
	margin: 0;
	padding: 10px 0 0 0;
	font-weight: normal;
}

#total #content .table_margin tr td .whitecontent.clearfix #description1 .thumbdescription a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#C00;
	line-height: 1.2;
	margin: 0;
	padding: 10px 0 0 0;
	font-weight: normal;
}


#total #content .table_margin tr td .whitecontent.clearfix #thumb1 a img {
	border: 1px solid #333;
}

#total #content .table_margin tr td .whitecontent.clearfix #thumb1 a:hover img {
	border: 1px solid #c00;
}

#total #content .table_margin tr td .whitecontent.clearfix #description1 .thumbtitle a {
	color: #005BAC;
}

#total #content .table_margin tr td .whitecontent.clearfix #description1 .thumbtitle a:hover {
	color: #C00;
}



.text3b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #000000;
	padding:  0 10px 0px 0px;
	margin: 0;
}

.text3b p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000000;
	padding:  0 0px 0px 0px;
	margin: 0px 0 0px 0;

}

#slider{
	width: 800px;	
}
